html, body {height:100%;}
*, html, body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {margin:0; padding:0;}
table {border-collapse:collapse; border-spacing:0;}
body {font:12px 'Open Sans', sans-serif; background:#272226 url(../images/bg.jpg) repeat; height:100%; color:#C2B9BC; min-width:1160px;}
img {border:0px; display:block;}
input, textarea {font:12px 'Open Sans', sans-serif;}
a {color:#fff; outline:none;}
a:hover {text-decoration:none;}
li {list-style-type:none;}
.clear {clear:both; height:0px; font-size:0; overflow:hidden;}
.bgtop {background:url(../images/bg_top.png) repeat-x; width:100%; min-height:100%;}
.minWidth {width:924px; min-height:100%; margin:0 auto;}
/*----------------------------------------------------------------------------------------START*/
.maincontainer {width:100%; padding:0 0 170px 0;}
/*----------------------------------------------------------------------------------------TOP*/
.top {width:100%; height:185px; position:relative; float:left;}
.logo {display:block; position:absolute; top:31px; left:220px;}
.menu {display:table; width:680px; position:absolute; left:80px; bottom:0;}
.menu > li {display:table-cell;} 
.menu > li:first-child {background:0; padding:0;}
.menu > li > a, .menu > li > span, .menu > li.dd > span {background:url(../images/menu_bg.png) repeat-x; height:48px; color:#fff; text-decoration:none; text-transform:uppercase; position:relative; display:block; padding:29px 20px 0 20px; text-align:left; line-height:14px;}
.menu > li > a:before, .menu > li > span:before {content:""; background:url(../images/menu_bg.png) no-repeat 0 -77px; width:1px; height:77px; position:absolute; left:-1px; top:0;}
.menu > li:first-child > a:before, .menu > li:first-child > span:before {display:none;}
/* soft hover req. inner span 
.menu li a:after {content:""; background:#000; position:absolute; top:0; bottom:0; left:0; right:0; -webkit-transition:all 0.2s ease-in-out; transition:all 0.2s ease-in-out; opacity:0;}
.menu li a:hover:after {opacity:0.1;}
*/
.menu li span, .menu li.dd:hover span, .menu li span.selected {background:#140f10;}
.menu li ul {background:#140f10; padding:0 18px; width:220px; position:absolute;
-webkit-box-shadow:3px 3px 4px rgba(0, 0, 0, 0.2); box-shadow:3px 3px 4px rgba(0, 0, 0, 0.2); z-index:1; display:none;}
.menu li ul li {border-top:1px solid #363435; padding:1px 0;}
.menu li ul li:first-child {border:0;}
.menu li ul li a, .menu li ul li span {padding:7px 18px; text-decoration:none; color:#8a807e; margin:0 -18px; display:block;} 
.menu li ul li a:hover, .menu li ul li span, .menu li.dd:hover ul li span {background:#8a807e; color:#fff;}

.info-block {color:#8C8483; position:absolute; top:37px; right:-90px;}
.info-block div {display:table-cell; vertical-align:top;}
.info-block .address {line-height:14px; padding:0 18px 0 0;}
.info-block .telephone {font:lighter 21px/24px 'Open Sans', sans-serif; padding:0 0 0 18px; border-left:1px solid #525151; text-align:right;}
.main-pic {background:url(../images/main_pic.jpg) no-repeat center 0; width:100%; height:358px; position:absolute; top:185px;}

/*----------------------------------------------------------------------------------------MIDDLE*/
.middle {padding:185px 0 0 0;}
.main-page-tx {padding:415px 0 0 0;}
.main-page-tx div {display:table-cell; vertical-align:top;}
.main-page-tx div:first-child {width:330px; padding:0 20px 0 0; color:#fff; font-size:19px; line-height:26px; text-transform:uppercase; font-weight:lighter;}
.main-page-tx div:first-child b {font-weight:bold;}
.main-page-tx div + div {font-size:14px; line-height:20px;}
.main-page-tx div p { padding:0 0 18px 0}

/*----------------------------------------------------------------------------------------------SECOND*/
.whoe-we-are, .whoe-we-are li {width:100%; float:left;}
.whoe-we-are {padding:32px 0 0 0;}
.whoe-we-are li {width:auto; padding:0 0 0 196px; line-height:16px;}
.whoe-we-are li img {margin:0 0 0 -196px; float:left;}
.whoe-we-are li p {padding:16px 0 0 0;}
.whoe-we-are li h2 {font-size:22px; color:#fff; padding:36px 0 0 0;}

/*----------Text*/
.tx {width:680px; padding:40px 0 0 80px; color:#c2b9bc; font:normal 13px/18px 'Open Sans', sans-serif;}
.tx p { padding:0 0 16px 0;}
.tx h1 {font-size:30px; color:#fff; padding:0 0 35px 0; text-transform:uppercase;}
.tx h2 {font-size:16px; color:#fff; padding:9px 0; text-transform:uppercase;}
.tx ul {padding:0 0 16px 16px;}
.tx ul li {padding:0 0 4px 12px; position:relative; text-transform:uppercase;}
.tx ul li:before {content:"•"; position:absolute; left:0; top:0;}
.tx p.att {border-left:4px solid #c2b9bc; font-size:16px; line-height:20px; padding:0 0 0 16px; margin:0 0 16px 0;}
.tx p.att b {color:#D5D5D5;}
.tx p.att b i { font-style:italic; font-weight:normal;}

/*---------Cost*/
.cost {width:100%; font-size:13px; margin:0 0 18px 0;}
.cost tr td {border-top:1px solid #3E3535;}
.cost tr td:first-child {border-top:1px solid #4B4747;}
.cost tr:first-child td {border:0}
.cost td {vertical-align:middle; padding:10px 10px;}
.cost td:first-child {background:rgba(255, 255, 255, 0.04); font-size:15px; color:#fff; text-align:right;}
.cost td p {padding:16px 0 0 0;}
.cost td p:first-child {padding:0;}
.cost td b {color:#E8E8E8;}
.cost ul {padding:9px 0 0 0;}

/*---------Contacts*/
.map {width:100%; height:358px; position:absolute; top:185px;}
.contacts {padding:390px 0 0 0;}
.contacts form {display:inline-block;}
.contacts .cont-addr {font-size:14px; color:#fff}
.contacts .cont-addr span {width:55px; display:inline-block;}
.contacts .cont-addr i {font-weight:normal; font-style:normal; color:#C5C5C5; font-size:14px;}
.contacts .cont-addr b {font-size:16px;}

/*---------form*/
.form {width:377px; padding:0 30px 0 50px; float:left;}
.form ul {width:100%; float:left;}
.form li {padding:0 0 7px 0; width:100%; float:left;}
.form li label {width:114px; line-height:14px; text-align:right; display:block; padding:8px 18px 0 0; font-size:15px; color:#696362; float:left;}
.form li .inp {background:#fff; width:235px; font:bold 14px 'Open Sans', sans-serif; padding:0 5px; border:0;}
.form li input.inp {height:30px; line-height:30px; }
.form li textarea.inp  {padding:5px; height:100px; resize:none;}
.form button {background:#292428; width:80px; color:#8a807e; padding:5px 18px; display:block; text-decoration:none; text-align:center; color:#8a807e; border:1px solid #514b4a; margin:0 0 0 7px; cursor:pointer; float:right;}
.form button:hover {background:#544e4d; color:#bdafad;}

.cp {width:245px; float:left;}
.cp div:first-child {width:110px; float:left;}
.cp div + div {width:120px; float:right;}
.form li .cp .inp {width:110px;} 
.form li .cp img {max-width:110px}
.form li .inp.LV_invalid_field {background:#FF8989;}
.LV_validation_message span {padding:3px 0 5px 131px; color:#FF8787; font-size:13px; line-height:12px; display:block;}
.form li .cp .LV_validation_message span {padding:3px 0 5px 0;}
.form p.message {color:#FFFFFF; font-size:14px; padding:0 0 10px 131px;}

/*-----------------------------------------------------------------------------------------------------------FOOTER*/
.footer {background:url(../images/footer_bg.jpg) repeat-x; width:100%; height:140px; position:relative; margin:-140px auto 0 auto;}
.footer-inner {width:924px; position:absolute; left:50%; margin:0 0 0 -462px; padding:58px 0 0 0; color:#6A6463;}
.footer-inner img {margin:0 0 0 -100px; float:left;}
.footer-inner p { padding:7px 0 0 68px; float:left;}
.footer-inner .itmint {background:url(../images/itmint_logo.png) no-repeat; width:90px; height:34px; display:block; position:absolute; top:58px; right:-120px}
